Subject: Re: linux-next: build warnings from the build of Linus' tree

From: Greg KH <[email-masked]>
Date: Thu, 11 Oct 2018 12:37:50 +0200

On Thu, Oct 11, 2018 at 08:58:49PM +1100, Stephen Rothwell wrote:
> Hi all,
> 
> On Thu, 11 Oct 2018 09:44:36 +0200 Peter Oberparleiter <[email-masked]> wrote:
> >
> > On 11.10.2018 02:48, Stephen Rothwell wrote:
> > > OK, I have been carrying this "quick fix" patch in linux-next since
> > > September 7.  Is anyone going to pick this up and send it to
> > > Greg/Linus, please?  
> > 
> > Sorry about that - I posted a modified fix at
> > 
> >   https://lkml.org/lkml/2018/9/13/367
> > 
> > but didn't get a response. I guess I should have reposted sooner. But
> > before I do that:
> > 
> > Arnd: Is this something that you can pick up or should I include someone
> > else?
> 
> It would be nice if it could go in before the v4.19 release because the
> commit that exposed the warnings went into v4.19-rc1.

I agree.  If someone could at least review/ack it, that would be great.
What tree does this normally go through?

thanks,

greg k-h